/* Class = "NSTextFieldCell"; title = "New in this update"; ObjectID = "5UP-LU-75U"; */
"5UP-LU-75U.title" = "Neu in diesem Update";

/* Class = "NSTextFieldCell"; title = "Calendar Sharing has been updated"; ObjectID = "bx9-cv-0v7"; */
"bx9-cv-0v7.title" = "Kalenderfreigabe wurde aktualisiert";

/* Class = "NSTextFieldCell"; title = "Gmail - jesse.masci@gmail.com\nCanadian Holidays - Subscription from URL\nand 2 more"; ObjectID = "G5x-4K-cVe"; Note = "Dynamic field - do not localize"; */
"G5x-4K-cVe.title" = "Gmail - jesse.masci@gmail.com\nKanadische Ferien - Abonnement von URL\nund 2 weiteren";

/* Class = "NSTextFieldCell"; title = "Allow access for"; ObjectID = "jjh-yn-P7G"; */
"jjh-yn-P7G.title" = "Zugriff gewähren für";

/* Class = "NSTextFieldCell"; title = "You no longer need to manage your different calendars in multiple apps. Edit all of your appointments in one place—Daylite. Get started by allowing calendar access."; ObjectID = "laB-WM-Qdr"; */
"laB-WM-Qdr.title" = "Sie müssen Ihre verschiedenen Kalender nicht mehr in mehreren Apps verwalten. Bearbeiten Sie alle Ihre Termine an einem Ort – Daylite. Beginnen Sie, indem Sie den Kalenderzugriff erlauben.";

/* Class = "NSButtonCell"; title = "Do this later…"; ObjectID = "LkX-T4-yb4"; */
"LkX-T4-yb4.title" = "Später erledigen …";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "The calendar sharing integration in Daylite has been updated and needs permission to continue showing your other calendars in Daylite."; ObjectID = "WjD-8a-q31"; */
"WjD-8a-q31.title" = "Die Integration der Kalenderfreigabe in Daylite wurde aktualisiert und erfordert die Berechtigung, Ihre anderen Kalender weiterhin in Daylite anzuzeigen.";

/* Class = "NSButtonCell"; title = "Allow Calendar Access"; ObjectID = "Xhy-LY-oxG"; */
"Xhy-LY-oxG.title" = "Kalenderzugriff erlauben";

/* Class = "NSTextFieldCell"; title = "You can now edit appointments from other calendars directly in Daylite!"; ObjectID = "ZKH-t9-Esp"; */
"ZKH-t9-Esp.title" = "Sie können jetzt Termine aus anderen Kalendern direkt in Daylite bearbeiten!";

